<ART ID="01759" PID="2002" JID="143" BPAGE="252" EPAGE="258" PII="S0218301311017594" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF CORE POLARIZATION AND PAIRING CORRELATIONS ON SOME GROUND-STATE PROPERTIES OF DEFORMED ODD-MASS NUCLEI WITHIN THE HIGHER TAMM&#x2013;DANCOFF APPROACH</MTI>
<RTI>Effects of Core Polarization and Pairing Correlations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUDOVIC</FNM>
<SNM>BONNEAU</SNM>
<EAD>bonneau@cenbg.in2p3.fr</EAD>
<X-REF REFID="S0218301311017594AF001"></X-REF>
</AUT>
<AUT>
<FNM>JULIEN</FNM>
<SNM>LE BLOAS</SNM>
<X-REF REFID="S0218301311017594AF001"></X-REF>
</AUT>
<AUT>
<FNM>PHILIPPE</FNM>
<SNM>QUENTIN</SNM>
<X-REF REFID="S0218301311017594AF001"></X-REF>
</AUT>
<AFF ID="S0218301311017594AF001">University Bordeaux 1 and CNRS-IN2P3, Center for Nuclear Studies of Bordeaux&#x2013;Gradignan, Chemin du Solarium, BP 120, 33175 Gradignan, <CNY>France</CNY></AFF>
<AUT>
<FNM>NIKOLAY</FNM>
<SNM>MINKOV</SNM>
<X-REF REFID="S0218301311017594AF002"></X-REF>
</AUT>
<AFF ID="S0218301311017594AF002">Institute of Nuclear Research and Nuclear Energy, Bulgarian Academy of Sciences, Tzarigradsko Chaussee Blvd. 72, BG&#x2013;1784 Sofia, <CNY>Bulgaria</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2010</RE>
</HIST>
<ABST>
<P>In self-consistent mean-field approaches, the description of odd-mass nuclei requires to break the time-reversal invariance of the underlying one-body hamiltonian. This induces a polarization of the even-even core to which the odd nucleon is added. To properly describe the pairing correlations (in <F>T = 1</F> and <F>T = 0</F> channels) in such nuclei, we implement the particle-number conserving Higher Tamm&#x2013;Dancoff approximation with a residual &#x03B4; interaction in each isospin channel by restricting the many-body basis to two-particle&#x2013;two&#x2013;hole excitations of pair type (<F>nn</F>, <F>pp</F> and <F>np</F>) on top of the Hartree&#x2013;Fock solution. We apply this approach to the calculation of two ground-state properties of well-deformed nuclei <F>&#x007C;T<INF>z</INF>&#x007C; = 1</F> nuclei around <F><SUP>24</SUP><RM>Mg</RM></F> and <F><SUP>48</SUP><RM>Cr</RM></F>, namely the isovector odd-even binding-energy difference and the magnetic dipole moment, focusing on the impact of pairing correlations.</P>
</ABST>
</FRONT>
</ART>
