<ART ID="01782" PID="2002" JID="143" BPAGE="431" EPAGE="442" PII="S021830131101782X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROMAGNETIC STRENGTH IN HEAVY NUCLEI &#x2013; EXPERIMENTS AND A GLOBAL FIT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>BEYER</SNM>
<X-REF REFID="S021830131101782XAF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>BIRGERSSON</SNM>
<X-REF REFID="S021830131101782XAF001"></X-REF>
</AUT>
<AUT>
<FNM>A. R.</FNM>
<SNM>JUNGHANS</SNM>
<X-REF REFID="S021830131101782XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>MASSARCZYK</SNM>
<X-REF REFID="S021830131101782XAF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>SCHRAMM</SNM>
<X-REF REFID="S021830131101782XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>SCHWENGNER</SNM>
<X-REF REFID="S021830131101782XAF001"></X-REF>
</AUT>
<AFF ID="S021830131101782XAF001">Forschungszentrum Dresden-Rossendorf (FZD), Bautzner Landstr. 400, 01328 Dresden, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>GROSSE</SNM>
<EAD>e.grosse@fzd.de</EAD>
<X-REF REFID="S021830131101782XAF002"></X-REF>
</AUT>
<AFF ID="S021830131101782XAF002">FZD and IKTP, Technische Universit&#x00E4;t Dresden, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2010</RE>
<RV>10 December 2010</RV>
</HIST>
<ABST>
<P>A global parameterization is presented for the electromagnetic strength in heavy nuclei which gives a rather good fit to respective data in nuclei with mass numbers <F>A</F> between 50 and 240. It relies on a Lorentzian description of the isovector giant dipole resonance and it needs only a very small number of parameters to describe the electric dipole strength down to low excitation energy of importance for radiative capture processes. The resonance energies are chosen to be in accordance to liquid drop model parameters adjusted to ground state masses and to rotation invariant determinations of ground state deformation and triaxiality. By a straightforward use of this information a surprisingly smooth variation of the GDR width with <F>A</F> and <F>Z</F> is found and a full agreement to the predictions of the electromagnetic sum rule is assured. Predictions for radiative neutron capture cross sections compare well to respective data, when the proposed photon strength function is combined with standard prescriptions for the level density in the product nuclei.</P>
</ABST>
</FRONT>
</ART>
