<ART ID="01755" PID="2002" JID="143" BPAGE="219" EPAGE="227" PII="S0218301311017557" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCH FOR TETRAHEDRAL SYMMETRY IN NUCLEI:</MTI>
<RTI>Search for Tetrahedral Symmetry in Nuclei</RTI>
<STI>A SHORT OVERVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>CURIEN</SNM>
<EAD>Dominique.Curien@ires.in2p3.fr</EAD>
<X-REF REFID="S0218301311017557AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>DUDEK</SNM>
<EAD>Jerzy.Dudek@ires.in2p3.fr</EAD>
<X-REF REFID="S0218301311017557AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MOLIQUE</SNM>
<EAD>Herve.Molique@ires.in2p3.fr</EAD>
<X-REF REFID="S0218301311017557AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>SENGELE</SNM>
<X-REF REFID="S0218301311017557AF001"></X-REF>
</AUT>
<AFF ID="S0218301311017557AF001">Institut Pluridisciplinaire Hubert Curien (IN2P3-CNRS) and Universit&#x00E9; de Strasbourg, F-67037 Strasbourg Cedex2, <CNY>France</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>G&#x00D3;&#x0179;D&#x0179;</SNM>
<EAD>Andrzej.Gozdz@umcs.lublin.pl</EAD>
<X-REF REFID="S0218301311017557AF002"></X-REF>
</AUT>
<AFF ID="S0218301311017557AF002">Zak&#x0142;ad Fizyki Matematycznej, Uniwersytet M. Curie-Sk&#x0142;odowskiej, pl. M. Curie-Sk&#x0142;odowskiej 1, PL-20031 Lublin, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>MAZUREK</SNM>
<EAD>Katarzyna.Mazurek@ifj.edu.pl</EAD>
<X-REF REFID="S0218301311017557AF003"></X-REF>
<X-REF REFID="S0218301311017557AF004"></X-REF>
</AUT>
<AFF ID="S0218301311017557AF003">The Niewodniczanski Institut of Nuclear Physics, Krakow, <CNY>Poland</CNY></AFF>
<AFF ID="S0218301311017557AF004">GANIL, Caen, <CNY>France</CNY></AFF>
<COLLAB>for the TetraNuc Collaboration</COLLAB>
</A-GRP>
<HIST>
<RE>31 October 2010</RE>
</HIST>
<ABST>
<P>Following a series of experiments launched by the TetraNuc collaboration to possibly demonstrate the existence of high-rank symmetries in subatomic physics, the first experimental results on the Rare Earth region appear in publications. Meanwhile an important progress has been made on the theory side strongly suggesting that the original criterion of the static tetrahedral symmetry in the form of vanishing quadrupole moments may need to be revised to include explicitly the vibrational motion. The Actinide region seems of particular interest because of the extra stability provided by the octahedral symmetry. In this article a summary of the current experimental efforts on both the Rare-Earth and Actinide regions is given. Finally the ELMA project addressing the experimental search for the symmetries in the Actinides is briefly discussed.</P>
</ABST>
</FRONT>
</ART>
